# Credential Verification

A credential verification validates a candidate's professional credential/license as entered by the candidate.

Certn makes 3-5 sufficient attempts to obtain source data for verification and reports back accordingly. A sufficient attempt can be defined as an attempt which could reasonably lead to a result.

### Availability

This check is available in **Canada** :flag\_ca: and the **US** :flag\_us:

This check is available for a [**quickscreen**](https://docs.certn.co/api/faq#what-is-a-quickscreen-and-how-do-i-use-it) :white\_check\_mark:

{% tabs %}
{% tab title="Canada" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                                                                                      |
| ------------------- | ------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| Human Resources     | Yes          | <ul><li><a href="../../../api-reference/hr#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="../../../api-reference/hr#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | No           | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul>                                                                                                                                     |
| {% endtab %}        |              |                                                                                                                                                                                                                                                                                                                                |

{% tab title="US" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                                                                                      |
| ------------------- | ------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| Human Resources     | Yes          | <ul><li><a href="../../../api-reference/hr#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="../../../api-reference/hr#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | No           | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul>                                                                                                                                     |
| {% endtab %}        |              |                                                                                                                                                                                                                                                                                                                                |
| {% endtabs %}       |              |                                                                                                                                                                                                                                                                                                                                |

### Parameters

#### Request flag

Include this flag in the body of your request:

[`request_credential_verification`](https://docs.certn.co/api/api-reference/resources/application-parameters/request-flags)&#x20;

#### Optional flags

Set these flags explicitly, or leave them out to use your team's default settings:

`credential_verification_level`

`credential_verification_min`

`credential_verification_max`

See all [#credential-verification-flags](https://docs.certn.co/api/api-reference/resources/application-parameters/request-flags#credential-verification-flags "mention").

#### Invite parameters

To invite an applicant to complete a screen, include this parameter in the body of your request:

* `email`

See all available [application-parameters](https://docs.certn.co/api/api-reference/resources/application-parameters "mention")

#### Quickscreen parameters

To complete a quickscreen, include these parameters in the body of your request:&#x20;

* [`information`](https://docs.certn.co/api/api-reference/resources/application-parameters#information)&#x20;
  * `first_name`
  * `last_name`
  * `date_of_birth`
  * [`addresses`](https://docs.certn.co/api/api-reference/resources/application-parameters#address) (min 1)
  * [`credentials`](https://docs.certn.co/api/api-reference/resources/application-parameters#credential) (min 1)
* [`position_or_property_location`](https://docs.certn.co/api/api-reference/resources/application-parameters#specialization)&#x20;

{% hint style="warning" %}
Make sure to obtain the [proof of consent](https://docs.certn.co/api/guides/use-the-api/consent) from your applicant **before** running the quickscreen.
{% endhint %}

**Example request**

```json
{
    "request_credential_verification": true,
    "email": "example@certn.co",
    "information": {
        "first_name": "Sebastien",
        "last_name": "Normandin",
        "date_of_birth": "1970-06-28",
        "addresses": [{
                "address": "4412 King Alfred Court",
                "city": "Victoria",
                "province_state": "BC",
                "country": "CA",
                "current": true
            }
        ],
        "credentials": [{
                "date_of_certification": "2020-08-21",
                "description": "PMP proves project leadership experience and expertise.",
                "certification": "Project Management Professional (PMP)",
                "institution": "Project Management Institute",
                "current": false
            }
        ]
    },
    "position_or_property_location": {
        "address": "Tiffany & Co., 97 Greene St",
        "city": "New York City",
        "county": "New York",
        "province_state": "NY",
        "country": "US",
        "postal_code": "10012",
        "location_type": "Position Location"
    }
}
```

### Report <a href="#static-sandbox-server-responses" id="static-sandbox-server-responses"></a>

Report field: `information.credentials`

Each credential verification object can be found under `information.credentials[index]`. See [#certn-verifications](https://docs.certn.co/api/api-reference/resources/report-field-mappings#certn-verifications "mention") for more.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/guides/checks/credential-verification.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
